Subject: [pcp] review tracker

From: "Dan Wing" <[email-masked]>
Date: Wed, 12 Jan 2011 09:53:04 -0800

Over the last few weeks I have updated a lot of information in PCP's
tracker and closed some items based on text in draft-ietf-pcp-base-01
or -02.

I would really like everyone to review the open issues and the closed
issues.  Regarding the open issues, we need to build consensus around
how to solve them or how to defer them.  Regarding the closed issues,
I believe there is consensus for the text I have included/excluded
from -02 (which is why I marked them closed).

All of the tickets can be viewed at
http://trac.tools.ietf.org/wg/pcp/trac/report/6
the closed tickets are at the bottom of that page, in grey.

-d